Subject: Re: bug#32504: [PATCH] syntax-is-{comment|string}-p

From: Eli Zaretskii <[email-masked]>
Date: Fri, 24 Aug 2018 22:28:07 +0300

> From: Alex Branham <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Fri, 24 Aug 2018 11:11:47 -0500
> 
> >> > What about syntax-ppss-context in syntax.el?
> >>
> >> Thanks, I didn't know about syntax-ppss-context. It doesn't seem to be
> >> documented anywhere.
> >
> > If it's useful, we could document it.
> 
> I'm ambivalent about its usefulness - I don't see it used anywhere in
> Emacs's code and only once in the packages I have installed.

That could be because it isn't documented.  After all, that was your
reason for not knowing about it, right?